FLASK_ENV=production
FLASK_APP=forest/__init__.py
APP_FOLDER=/home/app/web
SECRET_KEY=1dff602d522785d27d5bc203

SQL_HOST=db
SQL_PORT=5432
DATABASE=postgres

POSTGRES_USER=forest
POSTGRES_PASSWORD=forest123
POSTGRES_DB=forest_prod

DATABASE_URL=postgresql://forest:forest123@db:5432/forest_prod

MAIL_ADMIN=daniel@deflax.net
MAIL_SUBJECT_PREFIX=ForestNet

MAIL_SERVER=smtp.gmail.com
MAIL_USERNAME=admin@gmail.com
MAIL_PASSWORD=kur
MAIL_PORT=25
MAIL_USE_TLS=1
